- @deep-foundation/deeplinks
- cyber/backend/services/dataSource/indexedDb/__mocks__/dbApiWrapperMock
- mockGetLinks

# Variable mockGetLinks`Const`

mockGetLinks: Mock<any, any, any> = ...

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/indexedDb/__mocks__/dbApiWrapperMock.ts:20

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme